﻿
.z-index999None {
    z-index: 999;
    display: none;
}

.z-index999 {
    z-index: 999;
}


.LoginSelectHref {
    text-decoration: none;
    color: black;
}

.color008080 {
    color: #008080
}

.displayNone {
    display: none;
}

.displayBlock {
    display: block;
}

.goto1 {
    max-height: 120px;
    border: 1px dashed;
}

.backgroundColorBywhite {
    background-color: white
}

.page-break-beforeByAlways {
    page-break-before: always
}

.ebankTextIndent3 {
    text-indent: 3rem;
}

.ebankBorderColor555 {
    border-color: #555;
}

.ebankborder555 {
    border: 1px solid #555;
}

.ebankpadding15 {
    padding: 1rem 0.5rem;
}

.ebankborder-top1555 {
    border-top: 1px solid #555;
}

.ebankPadding-left175 {
    padding-left: 1.75rem;
}

.ebanklist-style-typeByN {
    list-style-type: none;
}

.ebankTop5 {
    top: 0.5%
}

.ebankmargin-top2 {
    margin-top: -2px;
}

.ebankborder-rightN {
    border-right: none
}

.ebankborder-leftNone {
    border-left: none
}

.ebillTxt1 {
    text-indent: 0;
    padding-left: .5rem;
}



.handle {
    height: 36px;
}

.colorRed {
    color: red
}

.padding-top15 {
    padding-top: 15px
}

.list-style-typetypeZero {
    list-style-type: decimal-leading-zero;
}

.width8em {
    width: 8em
}

.width20 {
    width: 20%
}

.colorA9A9A9 {
    color: #A9A9A9
}

.font-size25 {
    font-size: 25px
}

.font-size9 {
    font-size: 9px
}

.padding-top20 {
    padding-top: 20px;
}

.validation-summary-errors > ul > li {
    display: block;
}

.red-tooltip + .tooltip > .tooltip-arrow {
    border-bottom-color: #f00;
}
